@media only screen and (max-width: 1200px){

  .windows_box {
    grid-template-columns: auto auto !important;
  }
  .windows_box.two {
    margin-top: 0;
  }
  .windows_box.two .windows_left {
    margin-right: 20px;
  }

}



@media only screen and (min-width: 992px) {

  #menuHeader .mobile-menu {
    visibility: hidden !important;
  }

}

@media only screen and  (max-width: 992px) {

	.has-text-align-center {
    font-size: 30px !important;
}
	.some_conte p {
		line-height: 20px;
	}
  
  #menuHeader .mobile-menu{
	  height: 100vh;
	  padding: 60px 0px;
	  overflow: auto;
	  display:block;
	  position:fixed;
	  z-index: 99999;

	}
	.slide-out-tab {
		font-size: 20px;
		line-height: 30px;
		padding: 10px 40px;
	}
	#menuHeader .mobile-menu.active #hamburger {
		position: absolute;
		right: 10px;
		top: 10px;
	}
.menu-item-has-children::before {
    display: block;
    content: "+";
    clear: both;
    position: absolute;
    top: 7px;
    right: 41px;
}
#menuHeader ul li .sub-menu {
    position: inherit;
    background-color: transparent;
}

#menuHeader .mobile-menu .mobile-menu__items li .sub-menu {
    display: none;
}
#menuHeader .mobile-menu .mobile-menu__items li:hover{
  background-color: transparent;
  color: #000;
}
#menuHeader .mobile-menu .mobile-menu__items li:hover a{
  color: #000;
}
.sub-menu li {
    width: 100%;
}
.mobile-menu__items li a {
    font-size: 20px;
}

 #menuHeader #hamburger {
    visibility: visible;
    opacity: 1;
  }

  #hamburger {
    display: block;
  }

  #menuHeader nav #menu {
    display: none;
  }
  .right_menu a {
    display: none;
  }
  .banner_area {
    grid-template-columns: 1fr;
    grid-row-gap: 50px;
  }

  .red_background_item {
    grid-template-columns: auto auto auto;
  }
  .red_item {
    width: auto !important;
  }

  .windows_box {
    grid-template-columns: 1fr !important;
  }

  .windows_box.one .windows_left {
    margin-right: 20px;
  }
  .windows_box.one {
    padding-bottom: 40px;
  }
  .windows_box.two .windows_right {
    order: 2;
  }
  .homeowners_list ul {
    grid-template-columns: auto auto;
  }
  .windows_img img{
    border-radius: 70px;
  }
  .homeowners_content_area p br {
    display: none;
  }
  #homeowners {
    padding: 30px 0;
  }
  .factory_row {
    grid-template-columns: 1fr 1fr 1fr;
  }
  .factory_column.asd {
    grid-column-start: 1;
    grid-column-end: 4;
  }
  .windows_price_area {
    grid-template-columns: auto;
  }
  .client_say_area {
    grid-template-columns: auto;
    grid-row-gap: 100px;
  }
  .windows_gallery_area {
    grid-template-columns: auto auto;
  }
  .doors_gallery_area {
    grid-template-columns: auto auto;
  }
  .transform_home_area {
    grid-template-columns: auto;
    text-align: center;
  }
  .map iframe {
    width: 100%;
    height: 300px;
  }
  .map_address p {
    line-height: 44px;
  }
  .footer_menu_area {
    grid-template-columns: auto;
    grid-gap: 20px;
  }
  .footer_bottom_content {
    grid-template-columns: auto;
  }
  .logo_box {
    margin-top: 20px;
  }
  .slick-prev.slick-arrow {
    width: 35px;
    height: 35px;
    margin-left: 25px;
    z-index: 2;
}
.slick-next.slick-arrow {
    width: 35px;
    height: 35px;
    right: 1px;
    z-index: 2;
}
.gallery_img.mid {
    grid-column-start: 1;
}
  .location_area {
    grid-template-columns: 1fr!important;
}
#innersection h2 {
    font-size: 25px !important;
}
#innersection p{
  font-size: 16px!important;
}
}





@media only screen and (max-width: 768px){
  .topbar-right nav ul li a {
    margin: 0;
  }
  .best_windows_area p br {
    display: none;
}
  .social-icon {
    display: none;
  }   

  .topbar-right nav ul li {
    display: block;
  }
  .red_background_item {
    grid-column-gap: 10px;
  }
  .red_background_item p {
    font-size: 14px !important;
  }
  .red_background_item .red_item {
    padding: 0;
}
.red_background_item p {
    padding: 0 10px;
}
  #red-backgrund {
    background-color: #900;
    background-image: url();
  }
  #windows p br {
    display: none;
  }
  #homeowners p br {
    display: none;
  }
 .homeowners_list ul {
    grid-column-gap: 15px;
    justify-content: start;
  }
  .item_img img {
    width: 100%;
    height: auto;
  }
  .item_box {
    grid-gap: 50px;
  }
  .energy_facts_area {
    margin-top: 20px;
    grid-template-columns: auto;
    grid-row-gap: 20px;
  }
  .energy_facts_item p br {
    display: none;
  }
  .form_group {
    grid-template-columns: auto;
  }

  .logo_box {
    width: 100%;
    height: auto;
  }
  .heading_area h2 br {
    display: none;
  }
  .logo_box img {
    width: 100%;
    height: auto;
}
.cSlider.cSlider--nav.slick-initialized.slick-slider {
    margin-top: 20px;
}
.windows_price_item h2 {
    font-size: 16px !important;
}

input[type=text],
input[type=email],
input[type=password],
textarea {
  -webkit-appearance: none!important;
}
input[type=submit] {
  -webkit-appearance: none!important;
}

}
@media only screen and (max-width: 480px){

	
	
  .homeowners_area {
    text-align: center;
}
.head_box h3 {
    font-size: 16px !important;
}
  .red-img-box img {
    width: 100%;
    height: auto;
  }
.windows_price_item h2 {
    font-weight: normal;
    font-size: 20px!important;
    font-weight: 700;
}
.best_windows_area h1 {
    font-size: 26px;
    line-height: 30px;
}
.banner_content_left h2 {
    font-size: 30px!important;
    line-height: 30px;
}
  h2{
    font-size: 26px!important;
  }

  h3, h4,h5{
    font-size: 20px!important;
  }

  h6{
    font-size: 18px!important;
  }
  p{
    font-size: 16px!important;
  }
  .red_background_item {
     grid-column-gap: 5px;
  }
  .red_item h2 {
      line-height: 30px;
  }
  #transform_home .heading_area h2 {
    line-height: 28px;
    padding-bottom: 0;
  }
  .windows_gallery_area {
    padding-top: 0;
  }

.doors_gallery_area {
    grid-gap: 15px;
}
.gallery_img img {
    border-radius: 25px;
}
.windows_gallery_area {
    grid-gap: 15px;
}
.banner_content_left p strong {
  font-size: 40px;
line-height: 40px;
}
.homeowners_list ul{
  grid-template-columns: auto;
}
.item_img {
    width: 50px;
    height: 50px;
    margin: auto;
    object-fit: cover;
}
	
	
		
.banner_content_right .h2 {
    font-size: 24px !important;
    margin-bottom: 10px;
}
	

}

@media only screen and (max-width: 404px){
	.banner_content_right .h2 {
		font-size: 24px !important;
		line-height: 28px;
	}
	
}